[Desktop Entry]
Exec=xscreensaver-demo
Icon=xscreensaver
Terminal=false
Name=Screensaver (Xscreensaver)
Comment=Change screensaver properties
Comment[da]=Ændr egenskaber for pauseskærm
Comment[fi]=Muuta näytönsäästäjän ominaisuuksia
Comment[fr]=Modifier les propriétés de l'économiseur d'écran
Comment[hu]=Képernyővédő tulajdonságainak megváltoztatása
Comment[ja]=スクリーンセーバーの設定を変更する
Comment[nl]=Verander schermbeveiliging voorkeuren
Type=Application
Categories=Application;Settings;
